Xerces-C++ 3.2.3

Classes | Typedefs
XSConstants.hpp File Reference

Go to the source code of this file.

## Classes
class | XSConstants

## Typedefs
typedef RefVectorOf< XSAnnotation > | XSAnnotationList
typedef RefVectorOf< XSAttributeUse > | XSAttributeUseList
typedef RefVectorOf< XSFacet > | XSFacetList
typedef RefVectorOf< XSMultiValueFacet > | XSMultiValueFacetList
typedef RefVectorOf< XSNamespaceItem > | XSNamespaceItemList
typedef RefVectorOf< XSParticle > | XSParticleList
typedef RefVectorOf< XSSimpleTypeDefinition > | XSSimpleTypeDefinitionList
typedef RefArrayVectorOf< XMLCh > | StringList

## Typedef Documentation

## ◆ StringList

typedef RefArrayVectorOf<XMLCh> StringList

## ◆ XSAnnotationList

typedef RefVectorOf<XSAnnotation> XSAnnotationList

## ◆ XSAttributeUseList

typedef RefVectorOf<XSAttributeUse> XSAttributeUseList

## ◆ XSFacetList

typedef RefVectorOf<XSFacet> XSFacetList

## ◆ XSMultiValueFacetList

typedef RefVectorOf<XSMultiValueFacet> XSMultiValueFacetList

## ◆ XSNamespaceItemList

typedef RefVectorOf<XSNamespaceItem> XSNamespaceItemList

## ◆ XSParticleList

typedef RefVectorOf<XSParticle> XSParticleList

## ◆ XSSimpleTypeDefinitionList

typedef RefVectorOf<XSSimpleTypeDefinition> XSSimpleTypeDefinitionList